=head1 NAME

Gtk2::SeparatorToolItem

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::ToolItem
                                +----Gtk2::SeparatorToolItem



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable



=cut


=head1 METHODS

=head2 toolitem = Gtk2::SeparatorToolItem-E<gt>B<new> 

=head2 boolean = $item-E<gt>B<get_draw> 

=head2 $tool_item-E<gt>B<set_draw> ($draw)

=over

=item * $draw (boolean) 

=back



=cut


=head1 PROPERTIES

=over

=item 'draw' (boolean : readable / writable / private)

Whether the separator is drawn, or just blank

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::ToolItem>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

